Bug 101826 - ggv does not build
ggv does not build
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ggv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
Blocks: CambridgeBlocker 101028
  Show dependency treegraph
Reported: 2003-08-07 09:37 EDT by Michael Redinger
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-20 17:44:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-07 09:37:37 EDT
The Taroon ggv-1.99.97-2.src.rpm package does not build correctly
on Taroon (everything install) because there are failed dependencies:

error: Failed build dependencies:
        bonobo-devel is needed by ggv-1.99.97-2
        gnome-print-devel is needed by ggv-1.99.97-2
        oaf-devel is needed by ggv-1.99.97-2

bonobo, bonobo-devel, gnome-print and gnome-print-devel are not included in Taroon.

oaf-devel is not included in Taroon, but oaf is.

See also bug #101824
Comment 1 Bill Nottingham 2003-08-07 14:24:58 EDT
Those buildrequirements are crack, ggv is gnome2 now.
Comment 2 Jeremy Katz 2003-08-20 17:44:13 EDT

Note You need to log in before you can comment on or make changes to this bug.